html.longdesc.link
Prev | HTML | Next

## Name

html.longdesc.link — Should a link to the longdesc be included in the HTML?

## Synopsis

    <xsl:param name="html.longdesc.link" select="$html.longdesc"></xsl:param>

## Description

If non-zero, links will be created to the HTML files created for the `longdesc` attribute. It makes no sense to turn enable this option without also enabling the `$html.longdesc` parameter.

The `longdesc.link` named template is called to construct the link.

Prev | Up | Next
html.longdesc | Home | make.valid.html